{{- define "main" }}
  <main class="[ center ][ stack ][ center_padding_gutters ]" id="main">
    <header>
      <h1>{{ .Title }}</h1>
    </header>
    <article class="stack">
      {{ with .Content }}{{ . }}{{ end }}
      <ul>
        {{ range .Pages }}
          <li><a href="{{ .Permalink }}">{{ .Title }}</a></li>
        {{ end }}
      </ul>
    </article>
    {{ partial "components/pagination" . }}
  </main>
{{ end -}}
